<Project Sdk="Microsoft.NET.Sdk">
  <ItemGroup>
    <InternalsVisibleTo Include="NATS.Server.Core.Tests" />
    <InternalsVisibleTo Include="NATS.Server.Transport.Tests" />
    <InternalsVisibleTo Include="NATS.Server.Mqtt.Tests" />
    <InternalsVisibleTo Include="NATS.Server.Gateways.Tests" />
    <InternalsVisibleTo Include="NATS.Server.LeafNodes.Tests" />
    <InternalsVisibleTo Include="NATS.Server.Clustering.Tests" />
    <InternalsVisibleTo Include="NATS.Server.Raft.Tests" />
    <InternalsVisibleTo Include="NATS.Server.Monitoring.Tests" />
    <InternalsVisibleTo Include="NATS.Server.Auth.Tests" />
    <InternalsVisibleTo Include="NATS.Server.JetStream.Tests" />
    <InternalsVisibleTo Include="NATS.Server.Benchmark.Tests" />
  </ItemGroup>
  <ItemGroup>
    <FrameworkReference Include="Microsoft.AspNetCore.App" />
    <PackageReference Include="IronSnappy" />
    <PackageReference Include="System.IO.Hashing" />
    <PackageReference Include="NATS.NKeys" />
    <PackageReference Include="BCrypt.Net-Next" />
  </ItemGroup>
</Project>
